img,
video {
  max-width: 100%;
}
.container {
  width: 1200px;
  margin: 0 auto;
}
@media (max-width: 1000px) {
  .container {
    width: 100%;
    overflow-x: hidden;
    overflow-x: 0;
  }
}
@media (max-width: 1000px) {
  .pc {
    display: none !important;
  }
}
.m {
  display: none;
}
@media (max-width: 1000px) {
  .m {
    display: block;
  }
}
.section {
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (max-width: 1000px) {
  .section {
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.title {
  text-align: center;
  margin-bottom: 25px;
}
@media (max-width: 1000px) {
  .title {
    margin-bottom: 12px;
  }
}
.title h2 {
  font-family: PingFang SC;
  font-size: 32px;
  font-weight: 600;
  line-height: 42px;
  color: #1A253B;
  margin-bottom: 10px;
}
@media (max-width: 1000px) {
  .title h2 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
  }
}
.title p {
  font-family: PingFang SC;
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
  color: #4E5D78;
  margin-bottom: 25px;
}
@media (max-width: 1000px) {
  .title p {
    font-size: 12px;
    margin-bottom: 12px;
  }
}
.title span {
  display: block;
  height: 1px;
  background: #8894A8;
}
.header {
  background: #000000;
}
@media (max-width: 1000px) {
  .header {
    display: none;
  }
}
.header .header-box {
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .header-box .logo img {
  height: 32px;
}
.header .header-box .nav-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .header-box .nav-box .nav {
  display: flex;
  align-items: center;
  margin-right: 70px;
}
.header .header-box .nav-box .nav a {
  font-family: PingFang SC;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  margin: 0 20px;
  color: #FFFFFF;
}
.header .header-box .nav-box p {
  font-family: PingFang SC;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #FFFFFF;
}
@media (max-width: 1000px) {
  .top-ad {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 50px;
  }
}
.top-ad .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 64px;
}
@media (max-width: 1000px) {
  .top-ad .box {
    height: 44px;
  }
}
.top-ad .box .left {
  display: flex;
  align-items: center;
  font-family: PingFang SC;
  font-size: 14px;
  line-height: 20px;
  color: #1A253B;
}
@media (max-width: 1000px) {
  .top-ad .box .left {
    font-size: 12px;
  }
}
.top-ad .box .left img {
  height: 14px;
  margin-right: 4px;
}
@media (max-width: 1000px) {
  .top-ad .box .left img {
    height: 12px;
  }
}
.top-ad .box .ad {
  display: flex;
  align-items: center;
}
.top-ad .box .ad a {
  width: 64px;
  height: 28px;
  opacity: 1;
  box-sizing: border-box;
  border: 1px solid #1A1A1A;
  line-height: 26px;
  text-align: center;
  font-size: 14px;
  color: #1A253B;
  margin-left: 15px;
}
.top-ad .box .ad a:hover {
  background: #5AC4A6;
  border-color: #5AC4A6;
  color: #fff;
}
@media (max-width: 1000px) {
  .top-ad .box .ad a {
    font-size: 12px;
    width: 47px;
    height: 24px;
    opacity: 1;
    box-sizing: border-box;
    border: 1px solid #1A1A1A;
    line-height: 22px;
    text-align: center;
    font-size: 14px;
    color: #1A253B;
    margin-left: 5px;
  }
}
.top-ad .box .ad a.active {
  background: #5AC4A6;
  border-color: #5AC4A6;
  color: #fff;
}
.banner {
  position: relative;
  margin-bottom: 80PX;
}
@media (max-width: 1000px) {
  .banner {
    margin-bottom: 30PX;
  }
}
.banner .dz {
  width: 1200px;
  height: 120px;
  background: #FFFFFF;
  box-shadow: 0px 6px 18px 0px rgba(78, 93, 120, 0.14);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -60px;
  z-index: 9;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 60px 0 50px;
}
@media (max-width: 1000px) {
  .banner .dz {
    width: 100%;
    transform: initial;
    padding: 15px 0;
    width: 80%;
    height: auto;
    left: 10%;
    bottom: -20px;
    justify-content: center;
  }
}
.banner .dz p {
  display: flex;
  align-items: center;
  font-family: PingFang SC;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: #1A253B;
}
@media (max-width: 1000px) {
  .banner .dz p {
    font-size: 12px;
  }
}
.banner .dz p img {
  width: 28px;
  margin: 0 8px 0 0;
}
@media (max-width: 1000px) {
  .banner .dz p img {
    width: 12px;
  }
}
.banner .dz p span {
  font-weight: normal;
}
.banner .dz a {
  width: 200px;
  height: 52px;
  line-height: 52px;
  background: #5AC4A6;
  font-family: PingFang SC;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  color: #FFFFFF;
}
@media (max-width: 1000px) {
  .banner .dz a {
    display: none;
  }
}
.s01 .list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1000px) {
  .s01 .list {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
@media (max-width: 1000px) {
  .s01 .list .item {
    width: 33.33%;
    text-align: center;
    padding-bottom: 10px;
    border-right: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
  }
  .s01 .list .item.brn {
    border-right: none;
  }
  .s01 .list .item.bon {
    border-bottom: none;
  }
}
.s01 .list .item img {
  width: 160px;
  margin-bottom: 5px;
}
@media (max-width: 1000px) {
  .s01 .list .item img {
    width: 80px;
  }
}
.s01 .list .item p {
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  text-align: center;
  color: #1A253B;
}
@media (max-width: 1000px) {
  .s01 .list .item p {
    font-size: 12px;
    line-height: 18px;
  }
}
.s03 .list {
  display: flex;
  justify-content: space-between;
  align-items: unset;
}
.s03 .list .left {
  width: 500px;
  position: relative;
}
.s03 .list .jt {
  position: absolute;
  left: 20px;
  top: 20px;
  display: flex;
  align-items: center;
  font-family: PingFang SC;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  color: #FFFFFF;
}
@media (max-width: 1000px) {
  .s03 .list .jt {
    font-size: 12px;
    top: 10px;
    left: 10px;
  }
}
.s03 .list .jt img {
  width: 20px;
  margin-left: 10px;
}
@media (max-width: 1000px) {
  .s03 .list .jt img {
    width: 12px;
  }
}
.s03 .list .mid,
.s03 .list .right {
  width: 330px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 1000px) {
  .s03 .list .mid,
  .s03 .list .right {
    padding-left: 5px;
  }
}
.s03 .list .mid .item,
.s03 .list .right .item {
  position: relative;
}
.s04 .s04-sw {
  width: 100%;
  height: 746px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1000px) {
  .s04 .s04-sw {
    height: 500px;
  }
}
.s04 .s04-sw .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  height: calc((100% - 18px) / 2);
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.s04 .s04-sw .swiper-slide img {
  width: 100%;
  transition: all 0.5s;
}
.s04 .s04-sw .swiper-slide:hover img {
  transform: scale(1.1);
}
.s04 a {
  display: block;
  width: 400px;
  height: 52px;
  box-sizing: border-box;
  border: 1px solid #000000;
  font-family: PingFang SC;
  font-size: 14px;
  line-height: 50px;
  text-align: center;
  color: #000000;
  margin: 50px auto 0;
}
.s05 .s05-box {
  display: flex;
  justify-content: space-between;
  align-items: unset;
}
.s05 .s05-box .item {
  width: calc((100% - 40px) / 3);
}
@media (max-width: 1000px) {
  .s05 .s05-box .item {
    width: calc((100% - 10px) / 3);
  }
}
.s05 .s05-box .item img {
  display: block;
}
.s05 .s05-box .item img:first-of-type {
  margin-bottom: 20px;
}
@media (max-width: 1000px) {
  .s05 .s05-box .item img:first-of-type {
    margin-bottom: 5px;
  }
}
.s05 a {
  display: block;
  width: 400px;
  height: 52px;
  box-sizing: border-box;
  border: 1px solid #000000;
  font-family: PingFang SC;
  font-size: 14px;
  line-height: 50px;
  text-align: center;
  color: #000000;
  margin: 50px auto 0;
}
.s08 .title {
  margin-bottom: 35px;
}
.s08 .list {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 35px;
}
@media (max-width: 1000px) {
  .s08 .list {
    justify-content: space-between;
  }
}
.s08 .list img {
  max-width: 240px;
  margin: 0 60px;
}
@media (max-width: 1000px) {
  .s08 .list img {
    width: 30%;
    margin: 0;
  }
}
.s09 .list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 25px;
}
.s09 .list img {
  width: 20%;
}
@media (max-width: 1000px) {
  .s09 .list img {
    width: 50%;
  }
}
.s09 .s09-box {
  position: relative;
  padding-left: 80px;
  padding-right: 80px;
}
@media (max-width: 1000px) {
  .s09 .s09-box {
    padding-left: 35px;
    padding-right: 35px;
  }
}
.s09 .s09-box .s09-n,
.s09 .s09-box .s09-p {
  height: 100%;
  width: 60px;
  background-color: #000000;
  top: 0;
  margin-top: 0;
  height: 132px;
}
@media (max-width: 1000px) {
  .s09 .s09-box .s09-n,
  .s09 .s09-box .s09-p {
    width: 28px;
    background-color: #000000;
    top: 0;
    margin-top: 0;
    height: 150px;
    background-size: 14px;
  }
}
.s09 .s09-box .s09-n {
  right: 0;
}
.s09 .s09-box .s09-p {
  left: 0;
}
.s09 a {
  display: block;
  width: 400px;
  height: 52px;
  box-sizing: border-box;
  border: 1px solid #000000;
  font-family: PingFang SC;
  font-size: 14px;
  line-height: 50px;
  text-align: center;
  color: #000000;
  margin: 50px auto 0;
}
.s10 .t {
  display: flex;
  background-color: #F5F7FA;
  align-items: center;
  margin-bottom: 20px;
}
.s10 .t img {
  height: 140px;
}
@media (max-width: 1000px) {
  .s10 .t img {
    height: 100px;
  }
}
.s10 .t .txt {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  width: calc(100% - 40px);
  padding-right: 35px;
}
.s10 .t .txt h3 {
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: #1A253B;
  margin-bottom: 8px;
}
@media (max-width: 1000px) {
  .s10 .t .txt h3 {
    font-size: 16px;
    line-height: 18px;
  }
}
.s10 .t .txt p {
  font-size: 16px;
  line-height: 24px;
  color: #1A253B;
  margin-bottom: 15px;
}
@media (max-width: 1000px) {
  .s10 .t .txt p {
    font-size: 12px;
    line-height: 18px;
    text-align: right;
    width: 80%;
  }
}
.s10 .t .txt span {
  display: block;
  width: 70px;
  height: 1px;
  background: #1A253B;
}
.s10 .img-box {
  background: #F5F7FA;
  padding: 44px;
  margin-bottom: 20px;
}
@media (max-width: 1000px) {
  .s10 .img-box {
    padding: 24px;
  }
}
.s10 .img-box .list {
  display: flex;
  flex-wrap: wrap;
  padding-top: 50px;
}
@media (max-width: 1000px) {
  .s10 .img-box .list {
    padding-top: 15px;
  }
}
.s10 .img-box .list p {
  width: 25%;
  font-family: PingFang SC;
  font-size: 24px;
  line-height: 32px;
  color: #1A253B;
  padding-bottom: 15px;
}
@media (max-width: 1000px) {
  .s10 .img-box .list p {
    width: auto;
    margin-right: 20px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 18px;
  }
}
.s12 .box {
  background: #F5F7FA;
  padding: 70px 150px 70px 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1000px) {
  .s12 .box {
    padding: 25px;
    flex-wrap: wrap;
  }
}
.s12 .box .img {
  width: 458px;
}
@media (max-width: 1000px) {
  .s12 .box .img {
    margin-bottom: 15px;
  }
}
.s12 .box .right .item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 18px;
}
.s12 .box .right .item:last-of-type {
  margin-bottom: 0;
}
.s12 .box .right .item img {
  width: 24px;
  margin-top: 5px;
  margin-right: 15px;
}
@media (max-width: 1000px) {
  .s12 .box .right .item img {
    width: 18px;
  }
}
.s12 .box .right .item p {
  font-family: PingFang SC;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: #1A253B;
}
@media (max-width: 1000px) {
  .s12 .box .right .item p {
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
  }
}
.s12 .box .right .item span {
  font-family: PingFang SC;
  font-size: 16px;
  line-height: 24px;
  color: #1A253B;
}
@media (max-width: 1000px) {
  .s12 .box .right .item span {
    font-size: 12px;
  }
}
.s13 {
  padding-bottom: 150px;
}
@media (max-width: 1000px) {
  .s13 {
    padding-bottom: 50px;
  }
}
.s13 .box {
  padding: 30px 30px 15px 30px;
  background: #5AC4A6;
}
.s13 .box .tab-tit {
  align-items: center;
  display: flex;
  margin-bottom: 30px;
}
@media (max-width: 1000px) {
  .s13 .box .tab-tit {
    margin-bottom: 15px;
  }
}
.s13 .box .tab-tit p {
  width: 200px;
  height: 46px;
  border: 2px solid #FFFFFF;
  font-family: PingFang SC;
  font-size: 16px;
  font-weight: 500;
  line-height: 42px;
  text-align: center;
  color: #FFFFFF;
  margin-right: 35px;
  cursor: pointer;
}
@media (max-width: 1000px) {
  .s13 .box .tab-tit p {
    font-size: 14px;
    width: 150px;
    height: 36px;
    line-height: 34px;
  }
}
.s13 .box .tab-tit p.active {
  color: #5AC4A6;
  background-color: #FFFFFF;
}
.s13 .box .tab-con .con {
  display: none;
}
.s13 .box .tab-con .con.active {
  display: flex;
  flex-wrap: wrap;
}
.s13 .box .tab-con .con.active a {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #FFFFFF;
  margin-right: 15px;
  margin-bottom: 10px;
}
@media (max-width: 1000px) {
  .s13 .box .tab-con .con.active a {
    font-size: 12px;
    margin-bottom: 5px;
    margin-right: 10px;
  }
}
.footer {
  background: #000000;
  padding: 100px 0 110px;
}
@media (max-width: 1000px) {
  .footer {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.footer .box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-left: 120px;
  padding-right: 120px;
}
@media (max-width: 1000px) {
  .footer .box {
    padding-left: 15px;
    padding-right: 15px;
    flex-wrap: wrap;
  }
}
.footer .box .left {
  display: flex;
  align-items: flex-start;
  width: 40%;
}
@media (max-width: 1000px) {
  .footer .box .left {
    order: 2;
    width: 100%;
    flex-wrap: wrap;
  }
}
.footer .box .left .logo {
  margin-bottom: 25px;
}
@media (max-width: 1000px) {
  .footer .box .left .logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 45px;
  }
  .footer .box .left .logo .lxa {
    width: 100px;
    height: 40px;
    line-height: 40px;
    background: #5AC4A6;
    font-family: PingFang SC;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    color: #FFFFFF;
  }
}
.footer .box .left .logo img {
  width: 323px;
}
@media (max-width: 1000px) {
  .footer .box .left .logo img {
    width: 160px;
  }
}
.footer .box .left .dh {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  font-family: PingFang SC;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
}
.footer .box .left .dh img {
  width: 20px;
}
.footer .box .left h3 {
  font-family: PingFang SC;
  font-size: 38px;
  font-weight: 500;
  line-height: 46px;
  color: #FFFFFF;
  margin-bottom: 30px;
}
.footer .box .left .kf {
  font-family: PingFang SC;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  color: #FFFFFF;
  margin-bottom: 12px;
}
.footer .box .left .ewm {
  margin-left: 125px;
}
@media (max-width: 1000px) {
  .footer .box .left .ewm {
    margin-left: 0;
    text-align: center;
    width: 100%;
  }
}
.footer .box .left .ewm img {
  width: 200px;
  margin-bottom: 15px;
}
@media (max-width: 1000px) {
  .footer .box .left .ewm img {
    width: 100px;
  }
}
.footer .box .left .ewm p {
  font-family: PingFang SC;
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
  text-align: center;
  color: #FFFFFF;
}
@media (max-width: 1000px) {
  .footer .box .left .ewm p {
    font-size: 16px;
  }
}
.footer .box .right {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  width: 60%;
}
@media (max-width: 1000px) {
  .footer .box .right {
    width: 100%;
    order: 1;
    display: block;
    margin-bottom: 25px;
  }
}
.footer .box .right .item {
  margin-left: 120px;
}
@media (max-width: 1000px) {
  .footer .box .right .item {
    margin-left: 0;
    border-bottom: 1px solid rgba(208, 211, 219, 0.2);
    padding: 20px 0;
  }
}
@media (max-width: 1000px) {
  .footer .box .right .item.it03 {
    display: none;
  }
}
.footer .box .right .item:first-of-type {
  margin-left: 0;
}
.footer .box .right .item h3 {
  font-family: PingFang SC;
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin-bottom: 40px;
}
@media (max-width: 1000px) {
  .footer .box .right .item h3 {
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 10px;
    color: #FFFFFF;
  }
}
@media (max-width: 1000px) {
  .footer .box .right .item .lk {
    display: flex;
    align-items: center;
  }
}
.footer .box .right .item .lk a {
  display: block;
  font-family: PingFang SC;
  font-size: 16px;
  font-weight: normal;
  line-height: 19px;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin-bottom: 30px;
}
@media (max-width: 1000px) {
  .footer .box .right .item .lk a {
    font-size: 14px;
    margin-right: 10px;
    margin-bottom: 0;
  }
}
.footer .box .right .item .lk a:last-of-type {
  margin-bottom: 0;
}
.s06 .fd {
  transition: all 0.5s;
}
.s06 .fd:hover {
  transform: scale(1.05);
}
.s06 .s06-box > a {
  display: block;
  width: 400px;
  height: 52px;
  box-sizing: border-box;
  border: 1px solid #000000;
  font-family: PingFang SC;
  font-size: 14px;
  line-height: 50px;
  text-align: center;
  color: #000000;
  margin: 50px auto 0;
}
.s06 .s06-box img {
  display: block;
}
.s06 .s06-box .i01 {
  display: flex;
  justify-content: space-between;
  align-items: unset;
  margin-bottom: 20px;
}
@media (max-width: 1000px) {
  .s06 .s06-box .i01 {
    flex-direction: column;
    margin-bottom: 15px;
  }
}
.s06 .s06-box .i01:last-of-type {
  margin-bottom: 40px;
}
.s06 .s06-box .i01 .t01 {
  width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 1000px) {
  .s06 .s06-box .i01 .t01 {
    width: 100%;
    order: 1;
  }
}
.s06 .s06-box .i01 .t01 .t001 {
  display: flex;
  align-items: center;
  background: #F5F7FA;
}
.s06 .s06-box .i01 .t01 .t001 img {
  height: 140px;
  margin-right: 30px;
}
@media (max-width: 1000px) {
  .s06 .s06-box .i01 .t01 .t001 img {
    height: 100px;
  }
}
.s06 .s06-box .i01 .t01 .t001 .txt h4 {
  font-family: PingFang SC;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: #1A253B;
}
@media (max-width: 1000px) {
  .s06 .s06-box .i01 .t01 .t001 .txt h4 {
    font-size: 16px;
    line-height: 20px;
  }
}
.s06 .s06-box .i01 .t01 .t001 .txt p {
  font-family: PingFang SC;
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  color: #1A253B;
}
@media (max-width: 1000px) {
  .s06 .s06-box .i01 .t01 .t001 .txt p {
    font-size: 12px;
    line-height: 18px;
  }
}
.s06 .s06-box .i01 .t01 .t001 .txt span {
  display: block;
  width: 70px;
  height: 1px;
  background: #1A253B;
}
.s06 .s06-box .i01 .t02 {
  width: 680px;
}
@media (max-width: 1000px) {
  .s06 .s06-box .i01 .t02 {
    order: 2;
    width: 100%;
  }
}
.s06 .s06-box .i02 .t01 .t001 {
  justify-content: space-between;
  padding-left: 35px;
}
.s06 .s06-box .i02 .t01 .t001 img {
  margin-right: 0;
}
.s11 .box {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 50px;
  background-image: url(../img/s11bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-left: 70px;
  padding-right: 70px;
}
@media (max-width: 1000px) {
  .s11 .box {
    padding-left: 15px;
    padding-right: 15px;
    flex-wrap: wrap;
    padding-top: 35px;
    padding-bottom: 35px;
  }
}
.s11 .box .item {
  text-align: center;
}
@media (max-width: 1000px) {
  .s11 .box .item {
    width: 33.33%;
    margin-bottom: 15px;
  }
}
.s11 .box .item img {
  width: 100px;
  margin-bottom: 30px;
}
@media (max-width: 1000px) {
  .s11 .box .item img {
    width: 50px;
    margin-bottom: 5px;
  }
}
.s11 .box .item p {
  font-family: PingFang SC;
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  color: #FFFFFF;
}
@media (max-width: 1000px) {
  .s11 .box .item p {
    font-size: 12px;
    line-height: 16px;
  }
}
.s11 .box .item h4 {
  font-family: PingFang SC;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: #FFFFFF;
}
@media (max-width: 1000px) {
  .s11 .box .item h4 {
    font-size: 16px;
  }
}
@media (max-width: 1000px) {
  .lxfs-box {
    width: 80% !important;
    margin-top: 25px !important;
  }
}
.lxfs-box:hover {
  color: #fff !important;
  background: #5AC4A6 !important;
  border-color: #5AC4A6 !important;
}
@media (max-width: 1000px) {
  .mfoot {
    background: #0F1726;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .mfoot .linka {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0px;
    color: #D0D3DB;
    margin-bottom: 10px;
  }
  .mfoot .linka a {
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0px;
    color: #D0D3DB;
    margin: 0 5px;
  }
  .mfoot p {
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: 0px;
    color: #D0D3DB;
    text-align: center;
  }
  .bq {
    border-top: 1px solid #d0d3db;
    background: #0F1726;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
 
    font-family: PingFang SC;
    font-weight: 400;

    color: #D0D3DB;
    text-align: center;
  }
}
.right-btn{
    width: 80px;
    height: 417px;
    background: #5AC4A6;
    border-radius: 5px 0 0 5px;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    overflow: hidden;
    cursor: pointer;
}

.right-btn .img-box{
    text-align: center;
    padding: 24px;
    border-bottom: 1px solid #48B69D;;
    
}
.right-btn .img-box img{
    width: 32px;
}
.right-btn .txt-box{
    padding: 24px 28px;
    display: fixed;
    flex-direction: center;
    align-items: center;
    justify-content: space-between;
    font-size: 24px;
font-weight: 500;
line-height: 32px;
text-align: center;
color: #FFFFFF;
}


@media (max-width: 1000px) {
.right-btn {
    width: 40px;
            height: 245px;

    background: #5AC4A6;
    border-radius: 5px 0 0 5px;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    overflow: hidden;
}
.right-btn .img-box {
    text-align: center;
    padding: 14px;
    border-bottom: 1px solid #48B69D;
}
.right-btn .txt-box {
    padding: 14px 11px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
}


}


